Search Results

Search results 1-2 of 2.

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • OPENVPN AS

    nas-1 - - Plugins

    Post

    Not sure if you had the exact problem I had but maybe this will help you: openvpnas plugin Quote from Koxx: “Hi, I have the same issue on OMV 3. Source Code (13 lines) Source Code (32 lines)any idea ? i tried to install the openvpn-as deb file, then the plugin ... and here is the result : Source Code (1 line)”

  • openvpnas plugin

    nas-1 - - Plugins

    Post

    Quote from OMV.User: “Quote from ggr: “Ok plugin now installed, but cant enable it Source Code (1 line)” I am getting the exact same error as above after having to go through the same steps before to get the OpenVPN AS Plugin to install on OMV Erasmus 3.0.87. ” I was getting the same error today and couldnt work out why. I suspected maybe a new version was causing this or I was installing the wrong version. Anyway try uninstalling all openvpn-as plugins eg. apt-get remove openvpn-as, openmediava…